from django.urls import path, include
from rest_framework import routers
from api import views
from .mongo import prueba_mongo

router = routers.DefaultRouter()
router.register(r'projects', views.ProjectViewSet)
router.register(r'agencies', views.AgencyViewSet)
router.register(r'routes', views.RouteViewSet)
router.register(r'users', views.UserViewSet)
router.register(r'auth', views.AuthViewSet, basename='auth')

urlpatterns = [
    path('', include(router.urls)),
    path(r'productos-mongo/', prueba_mongo),
]